Subject: Inability to resolve sender for reply

From: "Robert A. Hayden" <[email-masked]>
Date: Fri, 9 Jul 1993 00:20:16 -0500 (CDT)

This is something that I noticed on our system here (Ultrix).

If a person send me mail using elm, and then I try to reply to the message
(using pine, of course), the 'To:' line turns up blank and I actually have
to ^z out and do a 'frm' to determine who the sender is and then paste in
the address (or hope they have a .signature).

Is this a bug with pine, elm, something else, or totally normal operation?

Thanks for your time.

[> Robert Hayden                   ____   <] Drive defensively,
[>                                 \  /__ <] Buy a tank.
[> [email-masked]  \/  / <]<----------------------------->  
[> [email-masked]            \/  <]  #include <std_disclaimer.h>
-=-=-
(GEEK CODE 0.3):    GSS d- p--/-p+ c++ l++ m+/* s-/++ g+ w++ t++ r++ x+